org.gnome.gtk

## Interface ToggleAction.Toggled

- Enclosing class:
    ToggleAction

      public static interface ToggleAction.Toggled

  Signal emitted when the `ToggleAction` is toggled

  A `ToggleAction` is activated when the user clicks a ToolButton proxy, when (s)he activates an associated MenuItem or when `toggled()` is called.

  Since:
    4.0.15
  Author:
    Guillaume Mazoyer

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onToggled(ToggleAction source)`

- - ### Method Detail

    - #### onToggled

          void onToggled(ToggleAction source)